package org.seasar.jsf.taglib.html;

import javax.faces.component.html.HtmlSelectOneRadio;

public class HtmlSelectOneRadio2Tag extends HtmlSelectTagBase {
	
	private static final String RENDERER_TYPE = "org.seasar.jsf.SelectOneRadio"; 
	
	public String getComponentType() {
		return HtmlSelectOneRadio.COMPONENT_TYPE;
	}

	public String getRendererType() {
		return RENDERER_TYPE;
	}
}